/* $Cambridge: hermes/src/prayer/servers/prayer_login.h,v 1.3 2008/09/16 09:59:57 dpc22 Exp $ */
/************************************************
 *    Prayer - a Webmail Interface              *
 ************************************************/

/* Copyright (c) University of Cambridge 2000 - 2008 */
/* See the file NOTICE for conditions of use and distribution. */

void prayer_login_raven(struct prayer *prayer);

void prayer_login(struct prayer *prayer, char *username);

void prayer_login_preamble(struct prayer *prayer);
